Bug 127703 - CAN-2004-0594 PHP memory_limit issue
Summary: CAN-2004-0594 PHP memory_limit issue
Status: CLOSED ERRATA
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: php4   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 18:58 UTC by Josh Bressers
Modified: 2007-04-18 17:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-23 09:24:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:405 normal SHIPPED_LIVE Important: apache, mod_ssl, php security update for Stronghold 2004-07-23 04:00:00 UTC

Description Josh Bressers 2004-07-12 18:58:52 UTC
An issue has been found in PHP memory_limit.  When the memory_limit is
reached, PHP simply starts request termination, which can abort in
unsafe places.  Reported to vendor-sec on July 07 2004.

This issue has been designated CAN-2004-0594

Comment 2 Mark J. Cox 2004-07-14 07:15:53 UTC
Now public

Comment 3 Mark J. Cox 2004-07-23 09:24:36 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-405.html



Note You need to log in before you can comment on or make changes to this bug.